table td {
  padding: 5px;
  vertical-align: top;

  &:first-child {
    font-weight: bold;
    padding-left: 0;
  }

  &:last-child {
    padding-right: 0;
  }

  &.prewrap {
    white-space: pre-wrap;
  }

  ul {
    padding-left: 16px;
    margin: 0;
  }

  img {
    width: 100%;
    max-width: 800px;
  }
}

.text-button {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  color: #007bff;
  font-size: 0.9rem;
  text-decoration: underline;
  cursor: pointer;
}

.text-button:hover {
  text-decoration: none;
  color: #0056b3;
}

.small-edit-button {
  padding: 2px 6px;
  font-size: 0.8rem;
  line-height: 1.5;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  transition: background-color 0.2s ease;
}

.small-edit-button:hover {
  background-color: #0056b3;
}
